lib64xavs1-0.1.55-1pclos2013.x86_64.rpm


Advertisement

Description

lib64xavs1 - Audio Video Standard of China

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64xavs1-0.1.55-1pclos2013.x86_64.rpm
Package name lib64xavs1
Package version 0.1.55
Package release 1pclos2013
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 354.69 KB
Installed size 354.69 KB
AVS is the Audio Video Standard of China.  This project aims to
implement high quality AVS encoder and decoder.

Alternatives

Package Version Architecture Repository
lib64xavs1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.15)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
lib64xavs1 = 0.1.55-1pclos2013
lib64xavs1(x86-64) = 0.1.55-1pclos2013
libxavs.so.1()(64bit) -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64xavs1-0.1.55-1pclos2013.x86_64.rpm
Source Package xavs-0.1.55-1pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64xavs1 rpm package:
    # apt-get install lib64xavs1

See Also

Package Description
lib64xaw-devel-1.0.13-3pclos2016.x86_64.rpm Development files for libxaw
lib64xaw-static-devel-1.0.13-3pclos2016.x86_64.rpm Static development files for libxaw
lib64xaw7-1.0.13-3pclos2016.x86_64.rpm X Athena Widgets Library
lib64xbase-devel-3.1.2-1pclos2011.x86_64.rpm Xbase development package
lib64xbase1-3.1.2-1pclos2011.x86_64.rpm Libraries needed for xbase
lib64xcb-ewmh2-0.4.1-3pclos2016.x86_64.rpm xcb-ewmh library package
lib64xcb-icccm4-0.4.1-3pclos2016.x86_64.rpm xcb-icccm library package
lib64xcb-util-cursor-devel-0.1.3-2pclos2016.x86_64.rpm xcb-util-cursor development files
lib64xcb-util-cursor0-0.1.3-2pclos2016.x86_64.rpm xcb-util-cursor library package
lib64xcb-util-devel-0.4.0-2pclos2016.x86_64.rpm A number of libraries which sit on top of libxcb
lib64xcb-util-image-devel-0.4.0-2pclos2016.x86_64.rpm xcb-util-image development files
lib64xcb-util-image0-0.4.0-2pclos2016.x86_64.rpm xcb-util-image library package
lib64xcb-util-keysyms-devel-0.4.0-2pclos2016.x86_64.rpm xcb-util-keysyms development files
lib64xcb-util-keysyms1-0.4.0-2pclos2016.x86_64.rpm xcb-util-keysyms library package
lib64xcb-util-renderutil-devel-0.3.9-2pclos2016.x86_64.rpm xcb-util-renderutil development files
Advertisement
Advertisement